<?php

require_once("../config/configDB.php");

$cid  = $_GET['cid'];

$result = mysqli_query($conn,"SELECT id,caddress,area,pincode,area_tamil  FROM customer_master WHERE id='$cid' ");

$res = array(); 
		
while($row = mysqli_fetch_array($result)){
	
	
//"caddress"=>$row['address1'].','.$row['customer_state'].'-'.$row['pincode']

	array_push($res, array(
		"caddress"=>$row['caddress'].','.$row['area'].'-'.$row['pincode'],"area"=>$row['area'],"area_tamil"=>$row['area_tamil']
        	) 
 		);
 	}
 	echo json_encode($res);


?>